const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_13 = arg1 + 24 # bp+13;
    v3_16 = arg1 + 32 # bp+16;
    v3_19 = arg1 + 40 # bp+19;
    *z.z = *v3_19;
    *z.y = *v3_16;
    *z.x = *v3_13;
    *v3_19 = z.z;
    *v3_16 = z.y;
    *v3_13 = z.x;
    return z.x;


	}